body{
	padding: 25px;
	position: static !important; 
	top:0px !important;
	color: #283C1B;
	letter-spacing: 0.5px;
}
hr{
	margin:25px 0;
}
.help-block,
label{
	color: #283C1B;
}
.help-block{
	margin-top: 7px !important;
}
.heading{
	font-family: 'Amiri', serif;
	background-color: #dddcd1;
	line-height: 1em;
	border-top: 5px double rgba(40, 60, 27, 0.75);
	border-bottom: 5px double rgba(40, 60, 27, 0.75);
	margin-top: 45px;
	margin-bottom: 20px;
	padding:5px 20px;
	font-size: 33px;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
}
.heading h2{
	font-size: 26px;
	border: none;
	line-height:1em;
	margin:0;
	font-weight:700;
}
.header_logo { text-align:center; }
.header_logo img{width:80%;}

h1,h2,h3,h4{
	font-family: 'Amiri', serif;
	font-weight:700;
}
h2{font-size: 24px;}
p{margin : 0 3px 10px;}
ul li, ol li{margin-top:5px;margin-bottom:5px;}
@media (max-width: 560px){
	#form_container{padding:0px !important;}
	form {margin: 0px !important;}
	.header_logo img{
		padding:0;
	}
}
@media (max-width: 480px){
	h1{font-size:30px;}
	h2{font-size:24px;}
	h3{font-size:24px;}
	h4{font-size:18px;}
	.header_logo img{width:100%;}
}
.form_message{
	margin-right: -15px;
	margin-left: -15px;
	margin: 20px 0 20px;
}
#form_container {
	max-width:980px;
	margin:0 auto 20px;
}
.btn {
    padding: 10px 20px;
    XXborder: 0 none;
    font-weight: 400;
    letter-spacing: 1px;
}
label.radio, label.checkbox{font-weight:normal}


/* radio and checkbox buttons and button groups */

.radio_buttons,
.checkbox_buttons{
	display: flex;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    display: flex;
	margin-left: -15px;
	margin-right: -15px;
}
.radio_button input,
.checkbox_button input {
    clip: rect(0,0,0,0);
    position: absolute;
}
.radio_button label,
.checkbox_button label {
    padding: 14px 5px;
    font-weight: normal;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #2d4b20;
    border: 1px solid #2d4b20;
    border-radius: 5px;
    cursor:pointer;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: stretch;	
   }
.radio_button label:hover,
.checkbox_button label:hover {
    background: #dddcd1;
}
.radio_button input:checked+label,
.checkbox_button input:checked+label {
    background: #2d4b20;
    color: #fff;
}
.radio_button_group,
.checkbox_button_group{
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: space-evenly;
	align-items: stretch;
}
.radio_button_group .radio_button,
.checkbox_button_group .checkbox_button{
	padding:0;
}
.radio_button_group .radio_button label,
.checkbox_button_group .checkbox_button label{
	border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.radio_button_group .radio_button:first-child label,
.checkbox_button_group .checkbox_button:first-child label{
	border-top-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 5px;
    border-right:none;
}
.radio_button_group .radio_button:last-child label,
.checkbox_button_group .checkbox_button:last-child label{
	border-top-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-left:none;
}
